/* CSS Document */

html, body {
    height: 100%;
    padding: 0px;
    margin: 0 auto;
    border: none;
    text-align: center;
}

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    height: 100%;
    text-align: center;
    background-color: #c7cdbb;
}

#wrapper {
    height: 100%;
    margin: 0 auto;
    padding: 0px;
    vertical-align: middle;
}

.text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #505050;
}

.textwhite {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
}

.textdark {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #272727;
}

.textfooter {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff;
}

.textbig {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.textheader {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #272727;
}

.header1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #5969cf;
}

.header2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #29791d;
}

.header3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #107196;
}

.header4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #db9e30;
}

.textsubheader {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}

.textsubheader2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.textblack {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

.textred {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FF0000;
}

.textgreen {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #669933;
}

.textbrown {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #990000;
}

.button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: white;
    font-style: normal;
    background-color: 34648b;
    border: 1px solid #000000;
}

.textbox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    font-size: 11px;
    height: 16px;
    border: 1px solid #999999;
}

.textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    font-size: 11px;
    border: 1px solid #999999;
}

.textbold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.selected {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #ff0000;
    padding: 0px;
    background-color: #edf7ff;
    text-decoration: none;
}

a:link, a:visited, a:hover, a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #155e99;
    font-weight: normal;
    text-decoration: underline;
}

a.linkclr:link, a.linkclr:visited, a.linkclr:hover, a.linkclr:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #D17349;
    text-decoration: underline;
}

a.linkclr:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: underline;
}

a.linksignout:link, a.linksignout:visited, a.linksignout:active {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #D17349;
    font-weight: bold;
    text-decoration: underline;
}

a.linksignout:hover {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}

a.linksubmenu:link, a.linksubmenu:visited, a.linksubmenu:active {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #505050;
    text-decoration: none;
    padding: 0px;
}

a.linksubmenu:hover {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #ff0000;
    padding: 0px;
    text-decoration: none;
}

a.linksubmenusel:link, a.linksubmenusel:visited, a.linksubmenusel:active, a.linksubmenusel:hover {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #D17349;
    text-decoration: none;
    padding: 0px;
}

a.linktext:link, a.linktext:visited, a.linktext:hover, a.linktext:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #5b5b5b;
    text-decoration: none;
}

.btn {
    font-family: Tahoma,Verdana,Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    background-color: #33638a;
    background-image: url(../images/btnbg.gif);
    background-position: top;
    background-repeat: repeat-x;
    border: solid 1px #34648b;
    padding: 2px;
}

.cellborder {
    border-width: 1px;
    border-color: #cccccc;
    border-style: solid;
}

.combo {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    font-size: 11px;
    height: 20px;
    border: 1px solid #999999;
}

.grdHeader {
    font-family: Tahoma,Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color: #686a63;
    color: #ffffff;
    font-weight: bold;
    height: 20px;
}

.calTitle {
    font-family: Tahoma,Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #4a5131;
    color: #ffffff;
    border-bottom: solid 1px #ffffff;
    font-weight: bold;
    height: 20px;
}

.close {
    font-family: Tahoma,Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #4a5131;
    color: #ffffff;
    font-weight: bold;
}

.grdItemStyle {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    font-size: 11px;
    color: #505050;
}

.grdAltItemStyle {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #dfdfdf;
    font-size: 11px;
    color: #505050;
}

.grdFooter {
    font-family: Arial, Helvetica, sans-serif;
    /* background-color:#e1e1e1; */
    background-color: #a3a3a3;
    font-size: 11px;
    text-decoration: none;
    font-weight: normal;
    color: #ffffff;
}

a.grdFooterlnk:link, a.grdFooterlnk:visited, a.grdFooterlnk:hover, a.grdFooterlnk:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
    font-weight: bold;
    color: #000000;
}

.sep {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #008000;
}

.scroll {
    SCROLLBAR-FACE-COLOR: #E0E9FF;
    SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
    SCROLLBAR-SHADOW-COLOR: #9FB5D2;
    SCROLLBAR-3DLIGHT-COLOR: #B7CAF5;
    SCROLLBAR-ARROW-COLOR: #4B619B;
    SCROLLBAR-TRACK-COLOR: #F7F7F7;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-THICKNESS: 0;
}

.td1 {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/* -------------------------- */
.picmain {
    border: 0;
    padding: 5px;
}

.tblborder {
    border: 1px solid #808379;
    /*width: 779px;*/
}

.loginbg {
    background-color: #ffffff;
    background-image: url(../images/login_bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    height: 128px;
}

.txtsmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #3a475a;
}


.calTitle {
    font-family: Tahoma, "Trebuchet MS";
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}

.dayHeader {
    font-family: Tahoma, "Trebuchet MS", Arial;
    font-size: 9px;
    font-weight: bold;
    color: #456A96;
    background-color: #686a63;
    height: 20px;
}

.calTodayDay {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #335E92;
    background-color: #FFF8CC;
}

.borderrbl {
    border-top: solid 1px #f4b413;
    border-right: solid 1px #f4b413;
    border-bottom: solid 1px #f4b413;
    border-left: solid 1px #f4b413;
}

.error {
    font-family: Tahoma,Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #ff0000;
}

.position {
    position: relative;
}

.btn_white {
    z-index: 10;
    margin-bottom: 5px;
    border: 2px solid red;
}

  .showmodal
        {
            top: 100px;
            left: 100px;
            z-index: 1000;            
            background-color: White;
            display: block;
        }

        .hidemodal
        {
            display: none;
        }
        .OverlayEffect
        {
            background-color: black;
            filter: alpha(opacity=70);
            opacity: 0.7;
            width: 100%;
            height: 100%;
            z-index: 400;
            position: absolute;
            top: 0;
            left: 0;
        }


.wrap {
    position: absolute;
    overflow: hidden;
    top: 10%;
    /*right: 20%;*/
    bottom: 65px;
    left: 25%;
    padding: 5px 3px;
    display: block;
    border-radius: 4px;
    /*transform: translateY(20px);*/
    transition: all 0.5s;
    visibility: hidden;
}

    .wrap .content {
        opacity: 0;
    }

    .wrap:before {
        position: absolute;
        width: 1px;
        height: 1px;
        background: white;
        content: "";
        bottom: 10px;
        left: 50%;
        top: 95%;
        color: #fff;
        border-radius: 50%;
        -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
        transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    .wrap.active {
        display: block;
            z-index: 1000;
        visibility: visible;
        box-shadow: 2px 3px 16px silver;
        transition: all 600ms;
        transform: translateY(0px);
        transition: all 0.5s;
        width: 640px;
        height: 360px;
        /*height: auto;*/
        border-radius: 3%;
        border-color: #3366CC;
        border-width: 0.001px;
        border: solid;        
            padding: 10px 20px 30px 20px;
    }


        /*.wrap.active {
        top: 100px;           
            z-index: 1000;
            position: absolute;
            background-color: White;
            display: block;
            display: block;
            visibility: visible;
            box-shadow: 2px 3px 16px silver;
            transition: all 600ms;
            transform: translateY(0px);
            transition: all 0.5s;      
            border-radius: 3%;
            border-color: #3366CC;
            border-width: 0.001px;
            border: solid;         
            padding: 20px;
             width: 650px;
        height: 290px;
    }*/
        .wrap.active:before {
            height: 2000px;
            width: 2000px;
            border-radius: 50%;

            top: 50%;
            left: 50%;
            margin-left: -1000px;
            margin-top: -1000px;
            display: block;
            -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
            transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
        }

        .wrap.active .content {
            position: relative;
            z-index: 1;
            opacity: 1;
            transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
        }


a.button {
    padding: 11px 11px 13px 13px;
    outline: none;
    border-radius: 50%;
    background: #007fed;
    color: #fff;
    font-size: 24px;
    display: block;
    position: fixed;
    left: 50%;
    bottom: 20px;
    top: auto;
    margin-left: -25px;
    transition: transform 0.25s;
}

    a.button:hover {
        text-decoration: none;
        background: #2198ff;
    }

    a.button.active {
        transform: rotate(135deg);
        transition: transform 0.5s;
    }


